fix(deps): update dependency xpub-edit to v2.6.24

Status Job ID Name Coverage
  Run Pipeline
canceled aperture-pipeline